Subject: rxvt and German umlauts
From: René Mühlstein <[email-masked]>
To: [email-masked]
Date: Mon, 28 May 2001 16:02:49 +0200

Hi,

when I write a German hello world program

  main()
  {
    puts("Grüß Gott");
  }

compile it with gcc and run it in a rxvt window the output
is as expected:

  $ ./a.exe
  Grüß Gott

When I call the non-cygwin ping command in the same rxvt
window

  $ ping 172.0.0.1
  Ping wird ausgef_hrt f_r 127.0.0.1 mit 32 Bytes Daten:
  [...]

the German umlauts are displayed as black boxes.

Any suggestions how I could avoid this? I am working with
a German NT 4.0 SP 6a.

Regards,
René

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple